get
https://api.marketcircle.net/v1/form_definitions/trash
List the form definitions in the trash
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns every form definition that is in the trash, in the same form as the form definition list. The list is not paged.
To list trashed and live form definitions together, use the form definition list with include_trash=true. To restore a form definition, update it with {"trashed": false}.